RubyGems Navigation menu

immature 0.0.4

A ruby module to add silly, immature endings to sentences.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.0.4 - July 15, 2022 (7,5 KB)
  2. 0.0.3 - May 26, 2021 (7,5 KB)
  3. 0.0.2 - December 22, 2017 (7,5 KB)
  4. 0.0.1 - October 13, 2013 (7,5 KB)

Runtime afhankelijkheden (1):

treat ~> 2.1

Development afhankelijkheden (5):

bundler >= 2.2.10
rake ~> 12.3
redcarpet >= 0
rspec ~> 3.7
yard ~> 0.9.12

Eigenaren:

Pushed by:

Authors:

  • Justin Workman

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 7.969

Voor deze versie 848

Licentie:

MIT

Required Ruby Version: >= 0

New versions require MFA: true

Version published with MFA: true

Links: